{
    "name": "nextcom.digital/delivery.marinaflores.com.br-muplugin",
    "description": "Customizations for delivery.marinaflores.com.br site",
    "version": "1.0.0",
    "type": "wordpress-muplugin"
}
